/*news.css
news/index.html
*/



#contentsbox #allbox #contents h2 {
	display:none;
}
#contentsbox #contents #news {
	background-color: #fff;
	border: 5px solid #ff017e;
	padding: 20px 15px 30px 15px;
	margin-bottom:20px;
}
#contentsbox #allbox #contents #page_tit #tit_news {
	background-image: url(../img/page_tit_yavatopi.png);
	background-repeat: no-repeat;
	background-position: left top;
	width:675px;
	height:109px;

}

#contentsbox #allbox #contents #news .clearfix dt {
	display:block;
	margin:20px 10px auto auto;
	width:80px;
	float:left;
	clear:both;
	text-align:right;
	font-size:16px;
	color:#666;
	font-weight:bold;
	line-height:140%;
}
#contentsbox #allbox #contents #news .clearfix dd {
	display:block;
	margin:20px 10px auto auto;
	width:500px;
	float:left;
	font-size:16px;
	color:#666;
	font-weight:bold;
	line-height:140%;
}
#contentsbox #allbox #contents #news .clearfix dd a {
	color:#ff017e;
	font-weight:bold;
	text-decoration:underline;
}
#contentsbox #allbox #contents #news .clearfix dd a:hover {
	color:#ff017e;
	font-weight:bold;
	text-decoration:none;
}

#contentsbox #allbox #contents .rss {
	display:block;
	margin:50px 0px 0px auto;
	padding-left:25px;
	width:35px;
	float:right;
	font-size:16px;
	color:#666;
	font-weight:bold;
	line-height:140%;
	background-image: url(../img/rss.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#contentsbox #allbox #contents .rss {
	color:#666;
	font-weight:bold;
	text-decoration:underline;
}
#contentsbox #allbox #contents .rss:hover {
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
